# 监控中心配置
spring:
  security:
    user:
      name: nexo
      password: 123456
  boot:
    admin:
      ui:
        title: Nexo-Cloud-Plus服务监控中心
      discovery:
        # seata 不具有健康检查的能力 防止报错排除掉
        ignored-services: nexo-seata-server
